.block_banner7-menu{
    border-right: 1px solid #f1f1f1;
}
.banner7-menu div, .banner7-sub-menu div{
    border: none;
}
.banner7-menu div a, .banner7-sub-menu div a{
    border: none;
}
.item-express-menu{
    margin-right: -15px;
    border: 1px solid #f5f5f5;
}
.title-express-block{
    font-size: 16px;
}
.line-top-menu{
    width: 100%;
    margin: 10px 0 0 15px;
}

/* MENU */

.hozmenu-container .list-unstyled{
    margin-top: 10px;
}
.hozmenu-container .list-unstyled li{
    display: inline-block;
}
.hozmenu-container .list-unstyled li a, .hozmenu-container .list-unstyled li button{
    font-size: 15px;
    font-weight: normal;
}